Wprowadzenie do programu Internet Explorer

Wprowadzenie do programu
Internet Explorer

Mając połączenie z Internetem i używając programu Internet Explorer, można wyszukiwać i oglądać wszelkie informacje znajdujące się w sieci Web. Aby rozpocząć, kliknij jeden z następujących tematów. Więcej informacji pomocnych przy przeglądaniu Internetu można znaleźć w spisie treści Pomocy.

Podstawowe ustawienia

Jeśli nie masz połączenia z Internetem albo chcesz utworzyć nowe połączenie, kliknij łącze:

  • Konfigurowanie połączenia internetowego

Podstawowe informacje o programie Internet Explorer

Jeśli jesteś początkującym użytkownikiem Internetu lub programu Internet Explorer, podstawowe informacje znajdziesz w następujących tematach:

  • Wprowadzenie do przeglądarki Internet Explorer
  • Szybsze i łatwiejsze przeglądanie sieci Web
  • Znajdowanie żądanych informacji


Przewodnik po programie Internet Explorer 5.5

W tym przewodniku jest coś dla każdego — zarówno dla nowych użytkowników sieci Web, nowych użytkowników programu Internet Explorer, jak i dla tych użytkowników, którzy chcą się dowiedzieć, jakie zmiany zostały wprowadzone w stosunku do poprzedniej wersji przeglądarki. Przekonaj się, że program Internet Explorer pozwala najlepiej wykorzystywać czas spędzany w Internecie.

Kliknij tutaj, aby uruchomić Przewodnik. (Spowoduje to połączenie z siecią Web, jeśli jeszcze nie zostało ono ustanowione).


Wyszukiwanie potrzebnych informacji w Internecie

Informacje w sieci Web mogą być wyszukiwane na różne sposoby.

  • Kliknij przycisk Wyszukaj na pasku narzędzi, aby uzyskać dostęp do różnych dostawców wyszukiwania. Wpisz wyraz lub wyrażenie w polu Wyszukaj.
  • W pasku adresowym wpisz angielskie terminy go, find lub ?, a następnie wyraz lub wyrażenie. Program Internet Explorer rozpocznie wyszukiwanie używając wstępnie określonego dostawcy wyszukiwania.
  • Po przejściu na stronę sieci Web możesz wyszukać określony tekst na tej stronie przez kliknięcie menu Edycja, a następnie kliknięcie polecenia Znajdź (na tej stronie).

Uwaga

  • Jeśli adres sieci Web nie działa, program Internet Explorer zapyta, czy użytkownik chce wyszukać podobne adresy sieci Web. Ustawienie to można zmienić, tak aby program Internet Explorer wyszukiwał je automatycznie, bez monitowania. Aby uzyskać więcej informacji, kliknij Tematy pokrewne.

Tematy pokrewne


Szybkie wyświetlanie ulubionych stron

Gdy użytkownik znajdzie witryny lub strony sieci Web, które mu się podobają, może zachować ich ślad, aby mógł je łatwo otwierać w przyszłości.

  • Dodaj stronę sieci Web do listy ulubionych stron. Za każdym razem, kiedy trzeba będzie otworzyć tę stronę, wystarczy kliknąć przycisk Ulubione na pasku narzędzi, a następnie kliknąć skrót na liście Ulubione.

    Dodawanie strony do listy ulubionych stron

  • Jeśli masz kilka witryn lub stron, które często odwiedzasz, dodaj je do paska łączy.

    Dodawanie strony do paska łączy

  • Jeśli istnieje jedna strona, którą odwiedzasz najczęściej, możesz określić, że będzie to strona główna; będzie ona wtedy otwierana za każdym razem, gdy zostanie uruchomiony program Internet Explorer lub gdy zostanie kliknięty przycisk Start na pasku narzędzi.

    Zmiana strony głównej

Uwaga

  • Jeśli zapomnisz dodać stronę sieci Web do listy Ulubione lub do paska łączy, kliknij przycisk Historia na pasku narzędzi. Lista Historia pokazuje, które witryny były odwiedzane — w danym dniu, dzień wcześniej lub kilka tygodni wcześniej. Kliknij nazwę na liście, aby wyświetlić żądaną stronę.


Aby zmienić stronę główną

Strona główna to strona, która jest wyświetlana za każdym razem, gdy otwierany jest program Internet Explorer. Upewnij się, że jest to strona, którą rzeczywiście chcesz często oglądać. Możesz również dostosować tę stronę, tak aby uzyskiwać z niej szybki dostęp do żądanych informacji, tak jak ze strony głównej msn.com.

  1. Przejdź na stronę, która ma się pojawiać bezpośrednio po uruchomieniu programu Internet Explorer.
  2. W menu Narzędzia kliknij polecenie Opcje internetowe.
  3. Kliknij kartę Ogólne.
  4. W obszarze Strona główna, kliknij przycisk Użyj bieżącej.

Uwaga

  • Aby przywrócić pierwotną stronę główną, kliknij przycisk Użyj domyślnej.


Współużytkowanie zakładek i ulubionych elementów

Ulubione elementy, nazywane w programie Netscape Navigator zakładkami, pozwalają w wygodny sposób organizować często odwiedzane strony sieci Web i łączyć się z nimi.

Program Internet Explorer automatycznie importuje wszystkie zakładki z programu Netscape Navigator. Aby je obejrzeć, kliknij polecenie Importowane zakładki w menu Ulubione.

Jeśli program Internet Explorer jest uruchomiony na kilku komputerach, istnieje możliwość współużytkowania ulubionych elementów na tych komputerach dzięki możliwości importowania ich. Podobnie, jeśli używany jest zarówno program Internet Explorer, jak i Navigator, ulubione elementy i zakładki można wzajemnie aktualizować, importując je między tymi dwoma programami.

  • Aby zaimportować zakładki lub ulubione elementy, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.
  • Aby wyeksportować ulubione elementy do zakładek albo ulubione elementy na ten sam lub inny komputer, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.

Uwagi

  • Eksportowane ulubione elementy są zapisywane jako zwykły plik HTML, dzięki czemu zarówno program Internet Explorer, jak i Navigator może je importować. Można eksportować folder zaznaczony na liście Ulubione lub wszystkie ulubione elementy.
  • Eksportowany plik ulubione jest dość mały, więc jeśli chcesz współużytkować ulubione elementy z innymi osobami, możesz skopiować je na dyskietkę lub do folderu w sieci lub też dołączyć je do wiadomości poczty e-mail.


Znajdowanie ostatnio odwiedzanych stron

Istnieje kilka sposobów znalezienia witryn i stron sieci Web, które były oglądane w ciągu ostatnich kilku dni, godzin lub minut.

Aby znaleźć stronę, która była oglądana w ciągu ostatnich kilku dni

  1. Na pasku narzędzi kliknij przycisk Historia.

    Pojawia się pasek historii zawierający łącza do witryn i stron sieci Web odwiedzanych w ciągu ubiegłych dni i tygodni.

  2. Na pasku historii kliknij tydzień lub dzień, kliknij odpowiedni folder sieci Web, aby wyświetlić pojedyncze strony, a następnie kliknij ikonę strony, aby wyświetlić żądaną stronę sieci Web.

    Aby posortować lub przeszukać pasek historii, kliknij strzałkę obok przycisku Przeglądaj u góry paska historii.

Aby znaleźć ostatnio odwiedzoną stronę

  • Aby powrócić do ostatnio oglądanej strony, kliknij przycisk Wstecz na pasku narzędzi.
  • Aby obejrzeć jedną z dziewięciu ostatnio odwiedzanych stron podczas danej sesji, kliknij strzałkę na przycisku Wstecz lub Dalej, a następnie kliknij żądaną stronę na wyświetlanej liście.

Uwagi

  • Pasek historii można ukryć klikając ponownie przycisk Historia.
  • Liczbę dni zapisywanych na liście historii można zmienić. Im więcej dni zostanie określonych, tym więcej miejsca na dysku będzie przeznaczone na zapisywanie tych informacji.


Aby łatwiej wprowadzać informacje w sieci Web

Funkcja Autouzupełnianie zapisuje wpisy adresów, formularzy i haseł sieci Web. Następnie, gdy użytkownik wpisuje informacje w jednym z tych pól, funkcja Autouzupełnianie wyświetla wpisy pasujące do tego, co wpisuje użytkownik. Wpisy takie mogą obejmować nazwy folderów lub programów wpisane na pasku adresów, kwerendy wyszukiwania, ceny akcji albo inne informacje dla niemal każdego pola, jakie wypełnia się na stronie sieci Web.

  1. Na pasku adresów, w jakimś polu na stronie sieci Web albo w polu na nazwę użytkownika lub hasło zacznij wpisywać informacje.

    Jeśli wcześniej dokonano podobnych wpisów, funkcja Autouzupełnianie wyświetla te wpisy podczas pisania.

  2. Jeśli jedna z sugestii na liście pasuje do tego, co chcesz wprowadzić w polu, kliknij tę sugestię.

    Jeśli nie, kontynuuj pisanie.

Uwagi

  • Informacje dla sugerowanych wpisów są przechowywane na komputerze użytkownika i są szyfrowane w celu ochrony jego prywatności.
  • Witryny sieci Web nie mogą uzyskać dostępu do tych informacji. Mogą tylko odebrać to, co użytkownik wprowadzi w formularzu.
  • Podczas wpisywania informacji w formularzach sieci Web i wpisywaniu haseł można usunąć element z listy sugestii, klikając ten element, a następnie naciskając klawisz DELETE. Aby usunąć pozycje z listy paska adresów, kliknij Tematy pokrewne.


Umożliwianie oglądania stron w trybie offline

Gdy strona sieci Web zostanie udostępniona w trybie offline, można oglądać jej zawartość na komputerze, który w danym momencie nie jest połączony z Internetem. Można na przykład oglądać zawartość strony sieci Web na komputerze przenośnym, chociaż nie jest ustanowione połączenie z siecią ani z Internetem. Można też czytać strony sieci Web w domu, nie płacąc za połączenie telefoniczne.

Użytkownik może określić, jaka część zawartości ma być dostępna — na przykład sama strona czy strona i jej wszystkie łącza — i jak zawartość strony ma być aktualizowana na komputerze.

Jeśli użytkownik nie chce oglądać strony sieci Web w trybie offline i nie musi aktualizować jej zawartości, może zapisać stronę na swoim komputerze. Istnieje kilka sposobów zapisania strony sieci Web, od zapisania samego tekstu do zapisania tekstu i wszystkich obrazów, aby strona była wyświetlana w takiej postaci, w jakiej pojawia się w sieci Web.

Co chcesz zrobić?

Udostępnić bieżącą stronę sieci Web w trybie offline

Udostępnić jednego z istniejących ulubionych elementów w trybie offline

Zapisać stronę sieci Web na komputerze

Uwagi

  • W poprzednich wersjach programu Internet Explorer oglądanie w trybie offline było nazywane „subskrybowaniem”.
  • Jeśli w poprzedniej wersji programu Internet Explorer używane były kanały, można je znaleźć w folderze Kanały na liście Ulubione.


Aby obejrzeć strony sieci Web bez połączenia z Internetem

Po oznaczeniu ulubionych stron jako stron, które chcesz oglądać w trybie offline, możesz je obejrzeć w tym trybie, przeprowadzając następującą procedurę:

  1. Przed rozłączeniem się z Internetem kliknij menu Narzędzia, a następnie kliknij polecenie Synchronizuj.
  2. Aby pracować w trybie offline, kliknij menu Plik, a następnie kliknij polecenie Pracuj w trybie offline.
  3. Na liście Ulubione kliknij element, który chcesz obejrzeć.

Uwaga

  • Gdy wybierzesz opcję pracy w trybie offline, program Internet Explorer będzie zawsze uruchamiany w tym trybie, chyba że klikniesz ponownie polecenie Pracuj w trybie offline, aby usunąć wyświetlany obok niego znacznik wyboru.


Aby wydrukować stronę sieci Web

  1. W menu Plik kliknij polecenie Drukuj.
  2. Ustaw odpowiednie opcje drukowania.

Uwagi

  • Aby wydrukować ramkę lub pojedynczy element strony sieci Web, kliknij prawym przyciskiem myszy ramkę lub element, a następnie kliknij polecenie Drukuj.
  • Można zobaczyć wygląd strony i sprawdzić, ile stron będzie wydrukowanych, klikając menu Plik, a następnie klikając polecenie Podgląd wydruku.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby zapisać stronę sieci Web na komputerze

  1. W menu Plik kliknij polecenie Zapisz jako.
  2. Kliknij dwukrotnie folder, w którym chcesz zapisać stronę.
  3. W polu Nazwa pliku wpisz nazwę dla strony.
  4. W polu Zapisz jako wybierz typ pliku.
  5. Przeprowadź jedną z następujących procedur:
    • Aby zapisać wszystkie pliki niezbędne do wyświetlenia danej strony, w tym grafikę, ramki i arkusze stylów, kliknij opcję Strona sieci Web, kompletna. Opcja ta powoduje zapisanie każdego pliku w jego pierwotnym formacie.
    • Aby zapisać wszystkie informacje niezbędne do wyświetlenia danej strony jako pojedynczego pliku zakodowanego w formacie MIME, kliknij opcję Archiwum sieci Web, osobny plik. Opcja ta powoduje zapisanie migawki bieżącej strony sieci Web. Opcja ta jest dostępna tylko wtedy, gdy zainstalowany został program Outlook Express 5 lub nowszy.
    • Aby zapisać bieżącą stronę w formacie HTML, kliknij opcję Strona sieci Web, tylko HTML. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web, ale nie powoduje zapisania grafiki, dźwięku i innych plików.
    • Aby zapisać sam tekst z bieżącej strony sieci Web, kliknij opcję Plik tekstowy. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web w formacie zwykłego tekstu.

Uwagi

  • Przy opcjach Strona sieci Web, kompletna i Archiwum sieci Web, osobny plik wszystkie strony sieci Web można oglądać w trybie offline, bez dodawania stron do listy Ulubione i oznaczania ich jako stron do oglądania w trybie offline.
  • Jeśli wybrana zostanie opcja Strona sieci Web, kompletna, zapisywana jest tylko bieżąca strona. Jeśli chcesz oglądać strony sieci Web i strony, z którymi łączą się te strony, w trybie offline, kliknij Tematy pokrewne.


Zapisywanie obrazów i tekstu ze strony sieci Web

Gdy oglądasz strony w sieci Web, często znajdujesz informacje, które chcesz zapisać, aby odwoływać się do nich w przyszłości lub udostępnić je innym. Można zapisać całą stronę sieci Web albo jej część: tekst, grafikę lub łącza. Strony sieci Web można również wydrukować dla osób, które nie mają dostępu do sieci Web albo do komputera.

Aby | Spróbuj wykonać następujące czynności
Zapisać stronę lub obraz bez otwierania ich. | Kliknij prawym przyciskiem myszy łącze dla żądanego elementu, a następnie kliknij polecenie Zapisz element docelowy jako.
Skopiować informacje ze strony sieci Web do dokumentu. | Zaznacz informacje, które chcesz skopiować, kliknij menu Edycja, a następnie kliknij polecenie Kopiuj.
Utworzyć skrót do bieżącej strony na pulpicie. | Kliknij prawym przyciskiem myszy w obrębie strony, a następnie kliknij polecenie Utwórz skrót.
Użyć obrazu ze strony sieci Web jako tapety pulpitu. | Kliknij prawym przyciskiem myszy obraz na stronie sieci Web, a następnie kliknij polecenie Ustaw jako tapetę.
Wysłać stronę sieci Web pocztą e-mail. | Kliknij menu Plik, wskaż polecenie Wyślij, a następnie kliknij polecenie Stronę pocztą e-mail lub Łącze pocztą e-mail. Wypełnij odpowiednie pola w oknie wiadomości pocztowej i wyślij wiadomość. Zauważ, że musisz mieć konto e-mail i program e-mail na komputerze.


Używanie bezpiecznych witryn internetowych do transakcji

Witryny internetowe często są tak skonfigurowane, aby uniemożliwić osobom niepowołanym oglądanie informacji przesyłanych z i do witryny. Są to tak zwane „bezpieczne” witryny. Ponieważ program Internet Explorer obsługuje protokoły zabezpieczeń stosowane w bezpiecznych witrynach, można bez obaw wysyłać do nich informacje. (Protokół to zestaw reguł i standardów umożliwiający komputerom wymianę informacji).

Gdy użytkownik odwiedza bezpieczną witrynę sieci Web, witryna automatycznie wysyła swój certyfikat, a program Internet Explorer wyświetla na pasku stanu ikonę kłódki. (Certyfikat jest oświadczeniem gwarantującym tożsamość osoby lub bezpieczeństwo witryny sieci Web. Aby uzyskać więcej informacji, kliknij Tematy pokrewne).

Gdy użytkownik próbuje wysłać informacje (na przykład numer swojej karty kredytowej) do witryny, która nie jest bezpieczna, program Internet Explorer może wyświetlić ostrzeżenie. Jeśli witryna „twierdzi”, że jest bezpieczna, ale jej poświadczenia są podejrzane, program Internet Explorer może ostrzec użytkownika, że prawdopodobnie ktoś niepowołany manipulował witryną, albo że podaje ona nieprawdziwe informacje o sobie.

Uwaga

  • Niektóre bezpieczne witryny wymagają wyższego poziomu zabezpieczeń połączenia niż poziom, który użytkownik ma zainstalowany na komputerze. Pakiet silnego szyfrowania programu Internet Explorer zapewnia 128-bitowe kodowanie a uaktualnienie obsługi 128-bitowego bezpiecznego połączenia, jest teraz dostępne na całym świecie. Jednak ze względu na ograniczenia prawne, oprogramowanie to nie jest dostępne w regionach, które objęte są embargiem Stanów Zjednoczonych.


Ochrona tożsamości w Internecie

Aby chronić swoje dane osobowe w Internecie, można używać certyfikatu osobistego. Certyfikat to rodzaj gwarancji. Gwarantuje on tożsamość osoby albo bezpieczeństwo witryny sieci Web. Użytkownik może sterować używaniem swoich danych osobowych poprzez klucz prywatny, który jest znany tylko jemu i przechowywany w jego systemie. Certyfikaty z kluczem prywatnym używane w programach poczty nazywane są identyfikatorami cyfrowymi.

W programie Internet Explorer używane są dwa typy certyfikatów:

  • „Certyfikat osobisty” gwarantuje, że użytkownik jest osobą, za którą się podaje. Informacje te są używane, gdy użytkownik wysyła swoje informacje osobiste przez Internet do witryny sieci Web, która wymaga potwierdzenia tożsamości użytkownika.
  • „Certyfikat witryny sieci Web” informuje z kolei, że dana witryna sieci Web jest bezpieczna i autentyczna. Zapewnia on, że żadna inna witryna sieci Web nie może „podszyć się” pod daną bezpieczną witrynę.

Opis działania certyfikatów zabezpieczeń

Certyfikat zabezpieczeń, niezależnie od tego, czy jest certyfikatem osobistym czy certyfikatem witryny sieci Web, kojarzy tożsamość (użytkownika lub witryny) z tzw. „kluczem publicznym”. Tylko właściciel zna odpowiedni „klucz prywatny”, który pozwala mu „odszyfrować” lub utworzyć „podpis cyfrowy”. Gdy użytkownik wysyła swój certyfikat do innych osób, faktycznie daje im tylko swój klucz publiczny, aby mogli oni wysyłać doń informacje, które tylko on może odszyfrować i przeczytać używając swojego klucza prywatnego.

Składnik podpisu cyfrowego certyfikatu zabezpieczeń jest elektroniczną kartą identyfikacyjną. Podpis cyfrowy informuje odbiorcę o tym, że wiadomość rzeczywiście została wysłana przez konkretnego nadawcę, oraz że nie została podrobiona i nikt przy niej nie manipulował.

Aby wysyłać informacje zaszyfrowane lub podpisane cyfrowo, trzeba najpierw otrzymać certyfikat i skonfigurować program Internet Explorer pod kątem używania go. Gdy użytkownik odwiedza bezpieczną witrynę sieci Web (której adres zaczyna się od „http”), witryna ta automatycznie przesyła użytkownikowi swój certyfikat.

Gdzie można otrzymać certyfikaty zabezpieczeń?

Certyfikaty zabezpieczeń są wystawiane przez niezależne urzędy certyfikacji. Istnieją rożne klasy urzędów certyfikacji, z których każda zapewnia inny poziom zaufania. Możesz otrzymać własny, osobisty certyfikat zabezpieczenia od urzędów certyfikacji.


Bezpieczne udostępnianie informacji osobistych

Dzięki Asystentowi profilów użytkownik nie musi wprowadzać tych samych informacji, takich jak adres lub nazwa e-mail, za każdym razem, gdy odwiedza witrynę sieci Web wymagającą takich informacji. Asystent profilów przechowuje te informacje na komputerze użytkownika. Żadne z tych informacji nie mogą być oglądane na komputerze użytkownika ani udostępnione innym bez zgody użytkownika.

Gdy witryna sieci Web żąda informacji od Asystenta profilów, żądanie to zawiera:

  • Adres internetowy witryny żądającej informacji.
  • Określenie, jakie informacje są wymagane od Asystenta profilów, aby użytkownik mógł wykluczyć podanie pewnych informacji.
  • Wyjaśnienie, jak te informacje zostaną użyte.
  • Informację, czy dana witryna ma bezpieczne połączenie (Secure Sockets Layer czy SSL). Jeśli tak, można sprawdzić certyfikat witryny.

Informacje osobiste można zaszyfrować zarówno przy przesyłaniu, jak i podczas ich przechowywania na komputerze. Aby uzyskać więcej informacji, kliknij Tematy pokrewne.


Opis plików cookie

Niektóre witryny sieci Web przechowują informacje w małym pliku tekstowym, nazywanym „cookie”, na dysku twardym użytkownika.

Pliki cookie zawierają informacje o użytkowniku i jego preferencjach. Jeśli na przykład użytkownik zapyta o rozkład lotów w witrynie sieci Web linii lotniczych, witryna ta może utworzyć plik cookie zawierający informacje o trasie podróży. Zamiast takiego pliku może też zostać utworzony plik cookie zawierający tylko zapis stron odwiedzonych przez użytkownika; zapis taki pomoże witrynie dostosować widok, gdy użytkownik ponownie ją odwiedzi.

W pliku cookie mogą być przechowywane tylko informacje podane przez użytkownika lub informacje dotyczące wyborów, jakich dokonał użytkownik odwiedzając witrynę sieci Web. Witryna nie może na przykład określić nazwy e-mail użytkownika, jeśli użytkownik jej nie wpisze. Zezwolenie witrynie sieci Web na utworzenie pliku cookie nie daje tej witrynie, ani żadnej innej, dostępu do innych informacji na komputerze; tylko witryna, która utworzyła plik cookie, może go odczytać.

Program Internet Explorer jest domyślnie tak skonfigurowany, że zezwala na tworzenie plików cookie; użytkownik może jednak zażądać, aby był monitowany, zanim witryna umieści plik cookie na jego dysku twardym; może wtedy zezwolić lub nie zezwolić na jego umieszczenie. Może również tak ustawić program Internet Explorer, aby nie akceptował on żadnych plików cookie.

Użytkownik może określić różne ustawienia dla różnych stref bezpieczeństwa. Może na przykład określić, aby witryny sieci Web tworzyły pliki cookie, jeśli witryny te należą do strefy witryn zaufanych lub do strefy lokalnego intranetu, monitowały przed utworzeniem plików cookie, jeśli należą do strefy Internetu, albo nie tworzyły plików cookie, jeśli należą do strefy witryn z ograniczeniami.


Aby ustawić poziom zabezpieczeń dla każdej strefy

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia.
  3. Kliknij strefę, dla której chcesz ustawić poziom zabezpieczeń.
  4. Przesuń suwak w górę, aby ustawić wyższy poziom zabezpieczeń, lub w dół, aby ustawić niższy poziom.

Uwagi

  • Aby określić niestandardowe ustawienia zabezpieczeń dla wybranej strefy, kliknij przycisk Dostosuj poziom. Aby dla danego poziomu zabezpieczeń przywrócić jego pierwotne ustawienia, kliknij przycisk Poziom domyślny.
  • W przypadku witryn z ograniczeniami należy kliknąć przycisk Poziom niestandardowy, a następnie kliknąć poziom na liście Resetuj do.


Ochrona komputera przed niebezpiecznym oprogramowaniem

Gdy użytkownik pobiera lub uruchamia programy z Internetu, chce wiedzieć, czy pochodzą one ze znanego, godnego zaufania źródła. Dlatego po wybraniu programu do pobrania z Internetu na komputer program Internet Explorer używa technologii zabezpieczeń Microsoft Authenticode do sprawdzenia tożsamości tego programu. Technologia Authenticode sprawdza, czy program ma prawidłowy certyfikat: czy tożsamość wydawcy oprogramowania odpowiada certyfikatowi i czy certyfikat nie utracił ważności. Zauważ, że procedura ta nie wyklucza możliwości pobrania na komputer lub uruchomienia wadliwie napisanego programu, ale redukuje ryzyko pobrania programu szkodliwego, napisanego przez kogoś, kto podszywa się pod tożsamość innego wydawcy.

Użytkownik może określić różne ustawienia decydujące o tym, jak program Internet Explorer obsługuje pobierane programy i pliki, w zależności od strefy, z której one pochodzą.

Użytkownik może na przykład ufać, że wszystko, co jest pobierane z intranetu firmowego, jest bezpieczne. Może on zatem ustawić niski poziom zabezpieczeń dla strefy lokalnego intranetu, aby zredukować liczbę monitów lub w ogóle wyłączyć monity przy pobieraniu. Jeśli źródłem jest strefa Internetu lub strefa witryn z ograniczeniami, poziom zabezpieczeń można ustawić na „Średni” lub „Wysoki”. Wówczas przed pobraniem programu będą wyświetlane informacje o certyfikacie programu albo użytkownik może w ogóle nie być w stanie go pobrać.


Porady dla użytkowników programu Netscape Navigator

Użytkownik, który dotychczas korzystał z programu Netscape Navigator albo chce korzystać z więcej niż jednej przeglądarki, łatwo może nauczyć się korzystać z programu Internet Explorer. Przejście do programu Internet Explorer — począwszy od skrótów klawiaturowych, a skończywszy na zakładkach — jest łatwe i można go dokonać bardzo szybko.

  • Zachowaj unikatowe i oddzielne ustawienia dla programów Internet Explorer i Netscape Navigator. Jeżeli po zainstalowaniu programu Internet Explorer i narzędzi internetowych zainstalowano inną przeglądarkę sieci Web, niektóre ustawienia programu Internet Explorer mogą się zmienić. Aby uzyskać więcej informacji, kliknij:

    Resetowanie ustawień programu Internet Explorer

  • Porównaj terminy używane w programie Navigator i w programie Internet Explorer. Osoby korzystające wcześniej z programu Navigator z pewnością zauważyły, że nazwy typowych działań i funkcji w programie Internet Explorer są inne. Aby uzyskać więcej informacji, kliknij:

    Terminy w przeglądarkach Netscape Navigator i Internet Explorer

  • Przechowuj wszystkie zakładki jako ulubione elementy. Program Internet Explorer automatycznie importuje wszystkie zakładki (w takiej postaci, w jakiej wyświetlane są one w programie Navigator) jako ulubione elementy programu Internet Explorer. Aby uzyskać więcej informacji, kliknij:

    Współużytkowanie zakładek i ulubionych elementów

  • Używaj swoich ulubionych skrótów klawiaturowych. Skróty klawiaturowe programów Internet Explorer i Navigator w wielu przypadkach są takie same. Ponadto program Internet Explorer jest w pełni dostępny przy użyciu klawiatury, dzięki czemu nie trzeba używać myszy. Aby uzyskać więcej informacji, kliknij:

    Skróty klawiaturowe w programie Internet Explorer

  • Dostosuj wygląd programu Internet Explorer, sposób łączenia się z Internetem, ustawienia zabezpieczeń i wiele innych opcji. Ustawienie te, i wiele innych, stają się dostępne przez kliknięcie menu Narzędzia i kliknięcie polecenia Opcje internetowe.


Aby zmienić wygląd paska narzędzi systemu Windows

  • Można dodać lub usunąć standardowe przyciski paska narzędzi, użyć przycisków mniejszych, takich jak przyciski używane w programach pakietu Microsoft Office, i zmienić kolejność przycisków na pasku narzędzi. Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.
  • Można zmienić położenie lub rozmiar paska adresów, paska łączy i paska radia, przeciągając je w górę, w dół, w lewo lub w prawo. Można je nawet przenieść na pasek menu!
  • Pasek adresów, pasek łączy lub pasek radia można ukryć klikając pasek narzędzi prawym przyciskiem myszy, a następnie usuwając znacznik dla każdego elementu, który ma zostać urkryty.
  • Do paska łączy można dodawać elementy przeciągając ikony z paska adresów lub łącza ze strony sieci Web.
  • Porządek elementów na pasku łączy można zmienić, przeciągając je na nowe miejsce na pasku.

Uwaga

  • Pasek radia jest dostępny w czasie instalacji programu Odtwarzacz multimedialny.


Zmiana czcionek i kolorów tła stron sieci Web

W procesie tworzenia stron sieci Web autorzy i projektanci często określają konkretne kolory i rozmiary czcionek, kroje pisma i kolory tła. Ustawiania te są określane osobno dla każdego elementu lub w „arkuszu stylów”, który jest rodzajem szablonu decydującego o tym, jak różne style mają wyglądać na stronie lub w witrynie sieci Web.

Niektóre lub wszystkie z tych ustawień można anulować, co może być pożądane na przykład w przypadku osoby słabo widzącej. Własne preferencje dotyczące czcionek i kolorów można określić dla wszystkich stron, dla których nie są używane arkusze stylów, a następnie można określić, czy używać niektórych lub wszystkich tych preferencji dla stron, dla których arkusze stylów są używane.

Aby uzyskać więcej informacji kliknij Tematy pokrewne.


Aby poprawnie wyświetlić strony sieci Web zakodowane w dowolnym języku

Większość stron sieci Web zawiera informacje, przeznaczone dla przeglądarki dotyczące kodowania używanego języka (język i zestaw znaków).

Jeśli strona nie zawiera tych informacji, a włączona jest funkcja automatycznego wyboru kodowania języka, program Internet Explorer zazwyczaj może określić odpowiednie kodowanie.

Aby włączyć funkcję Automatyczny wybór

  • W menu Widok w programie Internet Explorer wskaż polecenie Kodowanie, a następnie upewnij się, czy obok polecenia Automatyczny wybór jest znacznik wyboru. Jeśli nie, kliknij to polecenie.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Jeśli funkcja Automatyczny wybór nie może określić poprawnego kodowania języka, a wiesz, jakie kodowanie powinno zostać użyte, możesz wybrać je samodzielnie.

Aby samodzielnie wybrać kodowanie języka dla strony sieci Web

  • W menu Widok wskaż polecenie Kodowanie, wskaż polecenie Więcej, a następnie kliknij odpowiedni język.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Uwagi

  • Jeśli funkcja automatycznego wyboru albo określony pakiet językowy nie są zainstalowane na danym komputerze, program Internet Explorer wyświetla monit o pobranie wymaganych plików.
  • Dodanie języków nie gwarantuje, że na komputerze będzie czcionka wymagana do wyświetlenia stron sieci Web w preferowanych językach. Aby pojawiał się odpowiedni monit, jeśli konieczne jest dodanie czcionki, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, kliknij kartę Zaawansowane, a następnie zaznacz pole wyboru Włącz instalowanie na żądanie. Aby wyświetlać strony sieci Web w żądanym języku, możesz również pobrać pakiet obsługi wielu języków.
  • Aby przyspieszyć przełączanie między językami, możesz dodać do paska narzędzi przycisk Kodowanie języka.


Aby wyłączyć grafikę w celu szybszego wyświetlania stron sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Multimedia wyczyść jedno lub kilka z następujących pól wyboru: Pokaż obrazy, Odtwórz animacje, Odtwórz wideo lub Odtwórz dźwięki.

Uwagi

  • Jeśli pole wyboru Pokaż obrazy lub Odtwórz wideo jest wyczyszczone, pojedyncze rysunki lub animacje można wyświetlić na stronie sieci Web, klikając prawym przyciskiem myszy ich ikonę, a następnie klikając polecenie Pokaż obraz.
  • Jeśli obrazy na bieżącej stronie są wciąż widoczne mimo wyczyszczenia pola wyboru Pokaż obrazy, można je ukryć, klikając menu Widok, a następnie klikając polecenie Odśwież.


Aby zwiększyć miejsce dla tymczasowych stron internetowych

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Ustawienia.
  3. Aby utworzyć więcej miejsca służącego do tymczasowego przechowywania stron, przesuń suwak w prawo.


Korzystanie z funkcji ułatwień dostępu w programie Internet Explorer

Poza produktami i usługami systemu Microsoft Windows związanymi z ułatwieniami dostępu, następujące funkcje przyczyniają się do tego, że program Internet Explorer jest łatwiej dostępny dla osób niepełnosprawnych.

Kliknij nagłówek lub naciśnij klawisz TAB, aby podświetlić nagłówek, a następnie naciśnij klawisz ENTER.

Dostęp z klawiatury

Wszystkie funkcje programu Internet Explorer są dostępne przy użyciu klawiatury lub myszy.

W programie Internet Explorer można eksplorować sieć Web przy użyciu klawiatury. Służy do tego klawisz TAB i klawisze SHIFT+TAB, które pozwalają przechodzić odpowiednio wprzód i wstecz między takimi elementami ekranu, jak:

  • łącza (tekst lub obrazy),
  • obszary aktywne na mapach obrazów,
  • pasek adresów,
  • pasek menu,
  • pasek łączy,
  • ramki.

Aby uzyskać więcej informacji na temat dostępu do funkcji z klawiatury, zobacz Skróty klawiaturowe w programie Internet Explorer.

Pole wyróżniające

Gdy użytkownik przejdzie do łącza lub obrazu albo klinie łącze lub obraz, wokół danego łącza lub obrazu pojawia się cienkie obramowanie, dzięki czemu widać, co zostało wybrane.

Dostosowywanie rozmiaru czcionki, formatowania i kolorów.

Dla strony sieci Web wyświetlanej na ekranie komputera można określić rozmiary, style i kolory czcionek oraz kolory pierwszego planu i tła, nawet jeśli autor strony wcześniej określił te właściwości. Można również określić kolor, który ma być używany do oznaczania łączy na stronach sieci Web, albo specjalny kolor dla łączy, który będzie używany jedynie wtedy, gdy nad łączem przesuwany będzie wskaźnik myszy.

Jest to użyteczne dla osób słabo widzących, które potrzebują na przykład większej czcionki lub bardziej kontrastowych kolorów. Program Internet Explorer można skonfigurować, tak aby używał kolory i czcionki określone przez użytkownika, domyślne kolory i czcionki systemu Windows lub ustawienia określone przez użytkownika w jego własnym arkuszu stylów.

Aby uzyskać więcej informacji, zobacz Zmiana czcionek i kolorów tła stron sieci Web.

Dostosowywanie paska narzędzi

Pasek narzędzi można dostosować przez dodanie lub usunięcie przycisków, użycie małych lub dużych ikon albo pokazanie lub ukrycie tekstu na etykietach.

Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.

Osoby słabo widzące mogą dodać przycisk Rozmiar, który pozwala szybko ustawić odpowiedni rozmiar czcionki.

Jeśli używany jest program typu lektor, może być celowe wybranie opcji Małe ikony z listy Opcje ikon i opcji Brak etykiet tekstowych z listy Opcje tekstu, co zmaksymalizuje obszar ekranu dostępny dla zawartości sieci Web.

Autouzupełnianie

Funkcja ta pozwala zaoszczędzić czas podczas wpisywania adresów sieci Web lub wypełniania pozycji na stronach sieci Web, wyświetlając listę poprzednich wpisów pasujących do tego, co wpisuje użytkownik. Aby włączyć lub wyłączyć funkcję Autouzupełnianie, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, kliknij kartę Zawartość, a następnie kliknij przycisk Autouzupełnianie. Osoba mająca trudności z rozpoznawaniem znaków może wyczyścić dostępne pola wyboru, aby funkcja ta nie rozpraszała uwagi. Jeśli używane jest narzędzie ułatwień dostępu dla osób niewidzących, wyczyszczenie tych pól wyboru może być celowe dla narzędzia, które odczytuje po kolei wszystkie sugestie, utrudniając wpisywanie tekstu.

Opcje zaawansowane, dzięki którym program Internet Explorer jest łatwiej dostępny

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zaawansowane.
  2. Jeśli to konieczne, zmień następujące ustawienia:
    • Przenieś karetkę systemową ze zmianami fokusu/wyboru

      Zaznaczenie tego pola wyboru może być celowe, jeśli używany jest program typu lektor. Niektóre programy typu lektor i programy typu lupa używają karetki systemowej do określania, który obszar ekranu odczytać lub powiększyć.

    • Zawsze rozwijaj tekst alternatywny dla obrazów

      To pole wyboru należy zaznaczyć, aby korzystać z tekstu alternatywnego (ALT), a nie z obrazów (czyli wtedy, gdy zostało wyczyszczone pole wyboru Pokaż obrazy). Zapewni to, że tekst nie zostanie obcięty, jeśli obszar zajmowany przez tekst jest większy od obszaru obrazu.

    • Użyj płynnego przewijania i Włącz zmianę strony

      Wyczyszczenie tych pól wyboru może być celowe, jeśli używany jest program typu lektor lub program typu lupa. Jeśli używany jest program do rozpoznawania głosu i pojawiają się błędy w rozpoznawaniu podczas płynnego przewijania i zmiany strony, również można wyczyścić te pola wyboru.

    • Pokaż obrazy, Odtwórz animacje i Odtwórz wideo

      Osoba słabo widząca może wyczyścić te pola wyboru, aby poprawić wydajność systemu. Może je również wyczyścić użytkownik, któremu przeszkadza miganie ekranu.

    • Odtwórz dźwięki

      Osoba mająca trudności z rozpoznawaniem dźwięków może wyczyścić to pole wyboru, aby dźwięki nie rozpraszały uwagi. Osoba niewidząca może wyczyścić to pole wyboru lub selektywnie pobierać dźwięki, aby nie zagłuszały one programu typu lektor głośno odczytującego tekst z ekranu.

    • Drukuj kolory i obrazy tła

      Osoba słabo widząca może wyczyścić to pole wyboru, aby poprawić czytelność wydruku.


Aby ustawić czcionki i kolory używane zawsze do wyświetlania stron sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Dostępność.
  3. Zmień ustawienia według potrzeb.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Skróty klawiaturowe w programie Internet Explorer

Skrótów klawiaturowych można używać przy oglądaniu i eksplorowaniu stron sieci Web, przeglądaniu stron przed wydrukiem, korzystaniu z paska adresów, pracy z ulubionymi elementami i edycji.

Kliknij nagłówek lub naciśnij klawisz TAB, aby podświetlić nagłówek, a następnie naciśnij klawisz ENTER.

Przeglądanie i eksplorowanie stron sieci Web

Przeglądanie i eksplorowanie stron sieci Web

Aby | Naciśnij
Wyświetlić Pomoc programu Internet Explorer albo, gdy otwarte jest jakieś okno dialogowe, wyświetlić Pomoc kontekstową dla jakiegoś elementu. | F1
Przełączyć się między pełnoekranowym i zwykłym widokiem okna przeglądarki. | F11
Przejść do następnego elementu strony sieci Web, paska adresów lub paska łączy. | TAB
Przejść do poprzedniego elementu strony sieci Web, paska adresów lub paska łączy. | SHIFT+TAB
Przejść do strony głównej. | ALT+HOME
Przejść do następnej strony. | ALT+STRZAŁKA W PRAWO
Przejść do poprzedniej strony. | ALT+STRZAŁKA W LEWO lub BACKSPACE
Wyświetlić menu skrótów dla łącza. | SHIFT+F10
Przejść do następnej ramki. | CTRL+TAB lub F6
Przejść do poprzedniej ramki. | SHIFT+CTRL+TAB
Przewinąć okno w stronę początku dokumentu. | STRZAŁKA W GÓRĘ
Przewinąć okno w stronę końca dokumentu. | STRZAŁKA W DÓŁ
Przewinąć okno w stronę początku dokumentu o cały ekran. | PAGE UP
Przewinąć okno w stronę końca dokumentu o cały ekran. | PAGE DOWN
Przejść do początku dokumentu. | HOME
Przejść do końca dokumentu. | END
Znaleźć jakiś tekst na danej stronie. | CTRL+F
Odświeżyć bieżącą stronę sieci Web. | F5 lub CTRL+R
Odświeżyć bieżącą stronę sieci Web, nawet jeśli sygnatury czasowe wersji w sieci Web i wersji przechowywanej lokalnie są takie same. | CTRL+F5
Zatrzymać pobieranie strony. | ESC
Przejść do nowego miejsca. | CTRL+O lub CTRL+L
Otworzyć nowe okno. | CTRL+N
Zamknąć bieżące okno. | CTRL+W
Zapisać bieżącą stronę. | CTRL+S
Wydrukować bieżącą stronę lub aktywną ramkę. | CTRL+P
Uaktywnić wybrane łącze. | ENTER
Otworzyć pasek Wyszukaj. | CTRL+E
Otworzyć pasek Ulubione. | CTRL+I
Otworzyć pasek Historia. | CTRL+H
Na pasku Historia lub Ulubione otworzyć wiele folderów | CTRL+kliknięcie

Korzystanie z podglądu wydruku

Aby | Naciśnij
Ustawić opcje drukowania i wydrukować stronę. | ALT+P
Zmienić papier, nagłówki i stopki, orientację i marginesy dla danej strony. | ALT+U
Wyświetlić pierwszą stronę do wydrukowania. | ALT+HOME
Wyświetlić poprzednią stronę do wydrukowania. | ALT+LEFT ARROW
Wpisać numer strony do wyświetlenia. | ALT+A
Wyświetlić następną stronę do wydrukowania. | ALT+STRZAŁKA W PRAWO
Wyświetlić ostatnią stronę do wydrukowania. | ALT+END
Pomniejszyć. | ALT+MINUS
Powiększyć. | ALT+PLUS
Wyświetlić listę powiększeń wyrażonych procentowo. | ALT+Z
Zamknąć podgląd wydruku. | ALT+C

Korzystanie z paska adresów

Aby | Naciśnij
Zaznaczyć tekst na pasku adresów. | ALT+D
Wyświetlić listę wpisanych adresów. | F4
Przesunąć kursor w lewo na pasku adresów, aż do następnej logicznej przerwy w adresie (kropka lub kreska ułamkowa). | CTRL+STRZAŁKA W LEWO
Przesunąć kursor w prawo na pasku adresów, aż do następnej logicznej przerwy w adresie (kropka lub kreska ułamkowa). | CTRL+STRZAŁKA W PRAWO
Dodać ciąg znaków „www.” na początku i „.com” na końcu tekstu wpisywanego na pasku adresów. | CTRL+ENTER
Przejść do następnej pozycji w górę listy pasujących wpisów funkcji Autouzupełnianie | STRZAŁKA W GÓRĘ
Przejść do następnej pozycji w dół listy pasujących wpisów funkcji Autouzupełnianie | STRZAŁKA W DÓŁ

Praca z ulubionymi elementami

Aby | Naciśnij
Dodać bieżącą stronę do ulubionych elementów. | CTRL+D
Otworzyć okno dialogowe Organizowanie ulubionych. | CTRL+B
Przesunąć zaznaczony element w górę listy Ulubione w oknie dialogowym Organizowanie ulubionych. | ALT+STRZAŁKA W GÓRĘ
Przesunąć zaznaczony element w dół listy Ulubione w oknie dialogowym Organizowanie ulubionych. | ALT+STRZAŁKA W DÓŁ

Edycja

Aby | Naciśnij
Usunąć zaznaczone elementy i skopiować je do Schowka. | CTRL+X
Skopiować zaznaczone elementy do Schowka. | CTRL+C
Wstawić zawartość Schowka w wybranym miejscu. | CTRL+V
Zaznaczyć wszystkie elementy na bieżącej stronie sieci Web. | CTRL+A


Aby dodać stronę do listy ulubionych stron

  1. Przejdź na stronę, którą chcesz dodać do listy Ulubione.
  2. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  3. Jeśli chcesz, wpisz nową nazwę strony.

Uwagi

  • Aby otworzyć jedną z ulubionych stron, kliknij menu Ulubione, a następnie kliknij stronę, którą chcesz otworzyć.
  • Gdy lista ulubionych stron zanadto się wydłuży, można ją zorganizować w foldery.


Aby dodać stronę do paska łączy

Pasek łączy znajduje się obok paska adresów w programie Internet Explorer i jest wygodnym miejscem, w którym można dodawać łącza do kilku najczęściej używanych stron sieci Web. Wystarczy kliknąć łącze, aby wyświetlić stronę.

Stronę można dodać do paska łączy na kilka sposobów:

  • Przeciągnij ikonę danej strony z paska adresów na pasek łączy.
  • Przeciągnij łącze ze strony sieci Web na pasek łączy.
  • Przeciągnij łącze do folderu Łącza na liście Ulubione.

Uwagi

  • Jeśli pasek łączy nie pojawia się na pasku narzędzi, kliknij menu Widok, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Łącza.
  • Łącza można również organizować, przeciągając je w różne położenia na pasku łączy.


Aby dopasować ustawienia funkcji Autouzupełnianie

Funkcję Autouzupełnianie można tak dostosować, aby zapisywała i sugerowała tylko wybrane informacje. Można określić, że funkcja Autouzupełnianie ma być używana dla adresów, formularzy i haseł sieci Web, albo że w ogóle ma nie być używana. Można również wyczyścić historię elementów.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Autouzupełnianie.
  4. Zaznacz pola wyboru odpowiadające tym opcjom funkcji Autouzupełnianie, które mają być używane.


Szybsze i łatwiejsze przeglądanie sieci Web

Jeśli nauczysz się kilku podstawowych rzeczy o przeglądaniu sieci Web, na przykład, jak używać przycisków na pasku narzędzi programu Internet Explorer, przekonasz się, że przeglądanie sieci Web może być szybsze i łatwiejsze.

Aby rozpocząć przeglądanie sieci Web, kliknij dowolne łącze na stronie głównej; jest to strona, która pojawia się po uruchomieniu programu Internet Explorer. Możesz sprawdzić, czy element na stronie jest łączem, przesuwając nad nim wskaźnik myszy. Jeśli wskaźnik przybierze postać dłoni, oznacza to, że dany element jest łączem. Łącze może być rysunkiem, trójwymiarowym obrazem albo kolorowym tekstem (zwykle podkreślonym).

Możesz teraz samodzielnie znaleźć witrynę sieci Web.

Aby otworzyć stronę sieci Web lub folder albo uruchomić program

  • Aby przejść na stronę sieci Web, wpisz adres internetowy — na przykład www.microsoft.com — na pasku adresów, a następnie kliknij przycisk Przejdź.
  • Aby uruchomić program z paska adresów, wpisz nazwę tego programu, a następnie kliknij przycisk Przejdź.

    Jeśli znasz pełną ścieżkę i nazwę pliku, możesz je wpisać — na przykład:

    C:\MSOffice\Winword\Winword.exe.

  • Aby otworzyć folder z paska adresów, wpisz literę dysku i nazwę folderu, a następnie kliknij przycisk Przejdź — na przykład:

    C: lub C:\Moje dokumenty

Aby połączyć się z niedawno odwiedzanymi stronami sieci Web

  • Aby powrócić do ostatnio oglądanej strony, kliknij przycisk Wstecz.
  • Aby wyświetlić stronę oglądaną przed kliknięciem przycisku Wstecz, kliknij przycisk Dalej.

    Aby wyświetlić listę kilku ostatnio odwiedzanych stron, kliknij małą strzałkę wskazującą w dół, obok przycisku Wstecz lub Dalej.

Aby połączyć się z określoną stroną sieci Web

  • Aby powrócić do strony, która pojawia się za każdym razem, gdy uruchamiasz program Internet Explorer, kliknij przycisk Start.
  • Aby wybrać stronę sieci Web z listy ulubionych stron, kliknij przycisk Ulubione.
  • Aby wybrać stronę sieci Web z listy niedawno odwiedzanych stron, kliknij przycisk Historia. Na liście Historia wyświetlane są również oglądane wcześniej pliki i foldery na danym komputerze.

Co zrobić, jeśli strona sieci Web nie działa

  • Jeśli otwieranie strony, którą chcesz obejrzeć, trwa zbyt długo, kliknij przycisk Zatrzymaj.
  • Jeśli pojawi się komunikat, że strona sieci Web nie może zostać otwarta, albo chcesz się upewnić, że wyświetlona zostanie najnowsza wersja strony, kliknij przycisk Odśwież.


Aby wyświetlić pasek kanałów na pulpicie

Pasek kanałów jest dostępny tylko wtedy, gdy przeprowadzono uaktualnienie z programu Internet Explorer 4.0 lub systemu Windows 98.

Paska kanałów można używać do szybkiego otwierania kanałów sieci Web z pulpitu, bez uprzedniego otwierania przeglądarki. Pasek kanałów można wyświetlić na pulpicie niezależnie od tego, czy jest uruchomiony interfejs pulpitu Active Desktop.

Jeśli przeglądarka została zainstalowana bez nowego pulpitu

  • Kliknij przycisk Start, wskaż polecenie Programy, wskaż polecenie Internet Explorer, a następnie kliknij polecenie Pasek kanałów.

Jeśli przeglądarka została zainstalowana z nowym pulpitem

  1. Kliknij pulpit prawym przyciskiem myszy, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl pulpit Active Desktop jako stronę sieci Web.
  3. Zaznacz pole wyboru Pasek kanałów programu Internet Explorer.

Uwaga

  • Aby zamknąć pasek kanałów, wskaż jego górną część, a następnie kliknij pojawiający się przycisk Zamknij.


Aby obejrzeć certyfikaty zabezpieczeń

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Certyfikaty kliknij przycisk Certyfikaty lub Wydawcy, aby obejrzeć aktualną listę certyfikatów, którym ufasz.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby wyświetlić tekst strony sieci Web przy użyciu innej czcionki

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Czcionki.
  3. Na listach Czcionka strony sieci Web i Czcionka tekstu prostego kliknij żądane czcionki.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby określić liczbę dni, przez które lista Historii ma śledzić odwiedzane przez użytkownika strony

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Ogólne.
  3. W obszarze Historia zmień liczbę dni, przez które mają być śledzone odwiedzane przez użytkownika strony.

Uwagi

  • Aby opróżnić folder Historia, kliknij przycisk Wyczyść historię. Spowoduje to czasowe zwolnienie miejsca na dysku komputera.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby zmienić dźwięki emitowane w programie Internet Explorer

Istnieje możliwość przypisania innych dźwięków niż obecnie używane dźwięki emitowane w programie Internet Explorer; można je też wyłączyć.

  1. Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  2. Kliknij dwukrotnie ikonę Dźwięki.
  3. W obszarze Eksplorator Windows na liście Zdarzenia kliknij zdarzenie, które chcesz zmienić.
  4. Na liście Nazwa kliknij dźwięk, który chcesz skojarzyć z wybranym zdarzeniem.

    Jeśli nie chcesz, aby z danym zdarzeniem skojarzony był jakiś dźwięk, kliknij pozycję Brak.


Aby zmienić sposób wyświetlania kolorów na stronie

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Kolory.
  3. Zmień ustawienia według potrzeb.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby wyświetlić kanał na pulpicie

Pasek kanałów jest dostępny tylko wtedy, gdy przeprowadzono uaktualnienie z programu Internet Explorer 4.0 lub systemu Windows 98.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl zawartość sieci Web na pulpicie Active Desktop.
  3. Jeśli chcesz używać kanału, który został wcześniej zainstalowany, wybierz go z listy, a następnie kliknij przycisk OK.

    Jeśli chcesz wybrać nowy kanał, kliknij przycisk Nowy i przejdź do kroku 4.

  4. Jeśli chcesz otworzyć witrynę Active Desktop Gallery i stamtąd wybrać nowy kanał, kliknij przycisk Odwiedź galerię. Po kliknięciu przycisku Odwiedź galerię, okno dialogowe zostanie zamknięte i połączysz się z siecią Web.

    Jeśli chcesz wybrać kanał z innej lokalizacji, kliknij przycisk Nie i przejdź do kroku 5.

  5. Wpisz adres żądanego kanału lub kliknij przycisk Przeglądaj, aby go znaleźć.


Aby wyświetlić kanał jako wygaszacz ekranu

Niektóre kanały pozwalają na użycie części ich zawartości jako wygaszacza ekranu. Kanały te umożliwiają zainstalowanie wygaszacza ekranu podczas instalacji kanału lub ze strony sieci Web.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij przycisk Właściwości.
  2. Kliknij kartę Wygaszacz ekranu.
  3. Na liście Wygaszacz ekranu kliknij pozycję Kanałowy wygaszacz ekranu.
  4. Kliknij przycisk Ustawienia, a następnie wybierz żądane ustawienia.


Aby usunąć pozycje Autouzupełniania z listy paska adresów

Funkcja Autouzupełnianie zapisuje wpisy adresów, formularzy i haseł realizowane w sieci Web. Aby usunąć pozycje z paska adresów, należy wyczyścić folder Historia. Usunięcie pojedynczych elementów z listy zapisanych pozycji nie jest możliwe.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Ogólne.
  3. W obszarze Historia kliknij przycisk Wyczyść historię.

Uwagi

  • Podczas wpisywania informacji w formularzach sieci Web i wpisywania haseł można usunąć element z listy sugestii, klikając ten element, a następnie naciskając klawisz DELETE.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby przechowywać informacje osobiste dla witryn sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Mój profil, aby obejrzeć lub poddać edycji informacje używane przez Asystenta profilów.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Pobieranie plików

Niektóre pliki mogą zawierać wirusy albo w inny sposób zagrażać komputerowi.

Jeśli użytkownik otworzy taki plik bezpośrednio z Internetu i spowoduje to zamknięcie systemu lub innych programów, może stracić niezapisane wyniki swojej pracy z różnych plików otwartych na komputerze.

Jeśli taki plik zostanie zapisany na dysku, będzie go można uruchomić później. Pozwala to na podjęcie następujących środków bezpieczeństwa przed otwarciem pliku:

  • Sprawdzenie danego pliku przy użyciu programu antywirusowego.
  • Zapisanie wyników swojej pracy i zamknięcie innych programów.
  • Rozłączenie się z Internetem i przerwanie wszelkich innych połączeń sieciowych.

Aby zapewnić maksymalne bezpieczeństwo, należy zaznaczyć pole wyboru Zawsze pytaj przed otwarciem pliku tego typu. Jeśli użytkownik ma pewność, że plik lub program danego typu można zawsze bezpiecznie otworzyć lub uruchomić bezpośrednio z Internetu, powinien wyczyścić to pole wyboru.

Uwaga

  • Pole wyboru Zawsze pytaj przed otwarciem pliku tego typu nie jest dostępne dla niektórych typów plików, np. takich jak pliki z rozszerzeniem .exe lub .com, które uruchamiają programy lub polecenia. Jeśli to pole wyboru jest niedostępne, użytkownik jest zawsze monitowany przed otwarciem pliku danego typu.


Aby zmniejszyć lub zwiększyć rozmiar wyświetlanego tekstu na stronach sieci Web

  • W menu Widok wskaż polecenie Rozmiar tekstu, a następnie kliknij żądany rozmiar.


Aby uzyskać dostęp do witryny FTP przez serwer proxy zgodny ze standardem CERN

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:
    ftp://ftp.microsoft.com/

    Jeśli witryna wymaga nazwy użytkownika i hasła, musisz dołączyć te informacje do adresu. Na przykład:
    ftp://nazwa_użytkownika:hasło@ftp.microsoft.com/

  2. Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy żądany element na stronie, a następnie kliknij polecenie Kopiuj do folderu.

Uwaga

  • Jeśli system używa serwera proxy zgodnego ze standardem CERN, możliwe jest tylko pobieranie i oglądanie plików. Zapytaj administratora, czy można ominąć serwer proxy lub czy dostępny jest serwer proxy w pełni obsługujący protokół FTP.


Aby uzyskać bezpośredni dostęp do witryny FTP

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:
    ftp://ftp.microsoft.com/
  2. Wykonaj jedną lub kilka z następujących czynności:
    • Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy żądany element na stronie, a następnie kliknij polecenie Kopiuj do folderu.
    • Aby zalogować się do danej witryny FTP jako inny użytkownik, kliknij menu Plik, a następnie kliknij polecenie Zaloguj jako.
    • Aby zmienić nazwę elementów w folderze FTP, usunąć je z tego folderu albo wkleić elementy do witryny FTP (przekazać), można użyć tych samych poleceń i akcji, których używa się w Eksploratorze Windows lub w oknie Mój komputer.

Uwagi

  • W przypadku niektórych witryn FTP możliwe jest tylko oglądanie lub pobieranie plików. Tylko osoby, które obsługują witrynę lub które są jej właścicielami, mogą zmieniać nazwy plików, usuwać je i przekazywać.
  • Do wielu witryn FTP użytkownik jest automatycznie logowany jako anonim, dzięki czemu może oglądać i pobierać pliki. Aby mieć możliwość zmiany nazwy, usunięcia lub przekazania pliku, może być konieczne zalogowanie się przy użyciu specjalnej nazwy użytkownika i hasła. Różne obszary tej samej witryny mogą także wymagać różnych logowań.
  • Nie można przenosić plików w obrębie witryny FTP ani między tego typu witrynami. Pliki z witryny FTP można przenieść do tymczasowej lokalizacji na komputerze lub dysku sieciowym, a następnie przekazać je do innej witryny FTP lub innego folderu w tej samej witrynie.
  • Niektóre programy mogą obsługiwać otwieranie i zapisywanie plików z serwerów FTP przez wpisanie adresu FTP w oknach dialogowych Otwieranie pliku lub Zapisywanie pliku.


Opis protokołu FTP

FTP jest skrótem od File Transfer Protocol (protokół przekazywania plików). Protokół jest językiem, który umożliwia komputerom komunikowanie się. Protokół FTP jest używany, aby umożliwić przesyłanie plików i folderów przez Internet. W niektórych przypadkach do zalogowania się i uzyskania dostępu do plików na komputerze sieciowym mogą być wymagane specjalne uprawnienia, których udziela administrator komputera. Często jednak można używać protokołu FTP, aby uzyskać dostęp do pewnych sieci lub serwerów, nie mając oficjalnego konta ani hasła na danym komputerze. Takie „anonimowe” serwery FTP mogą zawierać szeroki zakres danych, które są publicznie dostępne poprzez protokół FTP.

Adres internetowy (URL) dla serwera FTP różni się nieco od adresu URL używanego dla typowej strony sieci Web. Na przykład firma Microsoft ma „anonimowy” serwer FTP o adresie ftp://ftp.microsoft.com, z którego można pobierać najróżniejsze pliki — od programów korekcyjnych, zaktualizowanych sterowników i narzędzi, do artykułów bazy wiedzy Microsoft Knowledge Base i innej dokumentacji.

To, w jakim zakresie użytkownik ma dostęp do plików i folderów na serwerach FTP, zależy od tego, czy użytkownik uzyskuje dostęp przez serwer proxy zgodny ze standardem CERN, czy bezpośrednio, a także od tego, jaki rodzaj uprawnień ma użytkownik dla danego serwera FTP.

  • Dostęp przez serwer proxy zgodny ze standardem CERN jest ograniczony tylko do oglądania i pobierania plików. Nie można zmieniać nazw plików i folderów, usuwać ich ani przekazywać przez serwer proxy zgodny ze standardem CERN, tak jak można to robić w przypadku innych typów serwerów proxy. Aby uzyskać więcej informacji, kliknij:

    Dostęp do witryn FTP przez serwer proxy zgodny ze standardem CERN

  • Jeśli użytkownik uzyska dostęp do witryny FTP bezpośrednio, może pracować z plikami i folderami na serwerze FTP w sposób podobny jak na swoim komputerze. Może oglądać, pobierać, przekazywać i usuwać pliki i foldery, a także zmieniać ich nazwy. Jeśli do przeprowadzenia którejś z tych czynności wymagane są specjalne uprawnienia dla danego serwera FTP, pojawia się monit o podanie nazwy użytkownika i hasła. Aby uzyskać więcej informacji, kliknij:

    Bezpośredni dostęp do witryn FTP


Praca z tymczasowymi plikami internetowymi

Folder Tymczasowe pliki internetowe jest miejscem na dysku twardym, w którym strony i pliki sieci Web (na przykład graficzne) są przechowywane w czasie, gdy są przeglądane. Przyspiesza to wyświetlanie często odwiedzanych lub w ogóle wcześniej odwiedzonych stron, gdyż program Internet Explorer może otworzyć je z dysku twardego, a nie z sieci Web.

Zwiększając ilość miejsca przypisanego temu folderowi, można zwiększyć szybkość, z jaką wcześniej odwiedzane strony są wyświetlane; zmniejszy to jednak ilość pamięci dostępnej dla innych plików na komputerze. Można ustawić rozmiar tego folderu lub opróżnić go, aby kontrolować ilość miejsca, jaką zajmuje on na dysku.

Pliki internetowe są również przechowywane na dysku, gdy strony sieci Web są udostępniane do przeglądania w trybie offline. Strony te można przeglądać bez konieczności łączenia się z Internetem.

Aby dowiedzieć się więcej na temat sposobu przechowywania stron sieci Web na komputerze, kliknij Tematy pokrewne.


Wprowadzenie do przeglądarki Internet Explorer

Wprowadzenie
do przeglądarki Internet Explorer

Program Internet Explorer pozwala łatwo znajdować informacje w sieci World Wide Web, niezależnie od tego, czy użytkownik wyszukuje nowe informacje, czy przegląda ulubione witryny sieci Web. Ponadto, wbudowana technologia IntelliSense może skrócić czas wykonywania rutynowych zadań związanych z siecią Web dzięki takim funkcjom, jak automatyczne uzupełnianie adresów i formularzy sieci Web czy automatyczne wykrywanie stanu sieci i połączenia.

Najprostszy sposób żeglowania po sieci Web

  • Gdy użytkownik rozpocznie wpisywanie często używanego adresu sieci Web na pasku adresów, pojawia się lista podobnych adresów, z której może on wybrać żądany adres. Jeśli adres strony sieci Web jest niewłaściwy, program Internet Explorer może wyszukać podobne adresy, wśród których można spróbować znaleźć właściwy adres.
  • Wyszukiwanie witryn sieci Web rozpoczyna się od kliknięcia przycisku Wyszukaj na pasku narzędzi. Następnie na pasku wyszukiwania należy wpisać wyraz lub frazę opisującą to, co ma zostać znalezione. Gdy pojawią się wyniki wyszukiwania, pojedyncze strony sieci Web można oglądać bez zamykania listy wyników wyszukiwania.
  • Szukać można także bezpośrednio z paska adresów. Wpisz nazwę lub słowa w pasku adresów, a program Internet Explorer automatycznie wyświetli stronę sieci Web najbardziej zbliżoną do szukanej i wyświetli listę zbliżonych witryn.
  • Przejdź do innych, podobnych do oglądanej, stron sieci Web bez konieczności wyszukiwania. Wystarczy użyć funkcji Pokaż łącza pokrewne.
  • Gdy użytkownik pracuje na stronie sieci Web, program Internet Explorer może pomóc wypełnić pozycje wymagane przez dowolnego typu formularz oparty na sieci Web. Wystarczy rozpocząć wpisywanie, a pojawia się lista podobnych wpisów, z których można wybrać żądany wpis.
  • Listę niedawno odwiedzanych stron sieci Web można przejrzeć po kliknięciu przycisku Historia na pasku narzędzi. Ponadto listę tę można porządkować i przeszukiwać.
  • Podczas przeglądania można słuchać zwykłych i internetowych stacji radiowych. Istnieje duża ilość stacji radiowych nadających muzykę lub rozmowy, które można wybrać i dodać do ulubionych elementów. Pasek Radio jest w programie Internet Explorer dostępny tylko wtedy, gdy zainstalowany został program Windows Media Player.

Dostosowywanie przeglądarki

  • Na pasku łączy można umieszczać skróty do najczęściej używanych stron sieci Web, aby mieć do nich szybki dostęp.
  • Inne często odwiedzane strony sieci Web można umieścić na liście Ulubione, gdzie również będą łatwo dostępne. Ulubione elementy można zorganizować przy użyciu folderów i posortować w żądany sposób.
  • Można również wybrać ulubionych dostawców wyszukiwania, aby mieć do nich łatwy dostęp dla wszystkich wyszukiwań.
  • Ulubione strony sieci Web można wziąć ze sobą: przenieść je na inny komputer lub przeglądarkę albo współużytkować ze znajomymi. Można nawet importować zakładki z programu Netscape Navigator.

Najlepszy wybór dla laptopów

  • Ulubione strony sieci Web można zaznaczyć jako strony do przeczytania w trybie offline, a następnie oglądać je po rozłączeniu się z Internetem. Zawartość stron można aktualizować po każdym połączeniu się z Internetem albo można zaplanować harmonogram aktualizacji automatycznej.
  • Między różnymi typami połączeń internetowych można się łatwo przełączać bez konieczności ponownego konfigurowania ustawień.

Bezpieczne przeglądanie sieci Web

  • Klasyfikator treści pozwala odrzucić niepożądaną zawartość na podstawie standardowej klasyfikacji zdefiniowanej niezależnie przez komitet Platform for Internet Content Selection (PICS).
  • Używając stref bezpieczeństwa można ustawiać różne poziomy zabezpieczeń dla różnych obszarów sieci Web, aby chronić swój komputer.

Wyświetlanie stron sieci Web w różnych językach

  • Jeśli przeglądanie sieci Web obejmuje witryny w różnych językach, program Internet Explorer może uaktualniać używane na komputerze zestawy znaków, tak aby witryny te były poprawnie wyświetlane.


Aby udostępnić jeden z istniejących ulubionych elementów w trybie offline

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij stronę, którą chcesz udostępnić w trybie offline.
  3. Zaznacz pole wyboru Dostęp w trybie offline.
  4. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Właściwości.

Uwagi

  • Zanim przejdziesz do trybu offline, upewnij się, że masz najnowsze wersje stron, klikając menu Narzędzia, a następnie klikając polecenie Synchronizuj.
  • Strony sieci Web można również udostępnić w trybie offline bez dodawania ich do listy Ulubione, przez zapisanie tych stron na komputerze.


Terminy w przeglądarkach Netscape Navigator i Internet Explorer

Chociaż istnieje wiele podobieństw między programami Netscape Navigator i Internet Explorer, występują również pewne różnice w terminologii.

Aby | Użyj następującej funkcji programu Navigator | Użyj następującej funkcji programu Internet Explorer
Dodać ulubione strony do listy, aby były szybko dostępne w przyszłości. | Zakładki | Ulubione elementy
Przejść do strony sieci Web przez wpisanie adresu strony sieci Web (URL). | Pole Lokalizacja | Pasek adresów
Upewnić się, że wyświetlana jest najnowsza wersja bieżącej strony sieci Web. | Reload | Odśwież
Dodać skróty do stron sieci Web, a nawet do folderów na komputerze, aby były szybko dostępne. | Osobisty pasek narzędzi | Pasek łączy
Zaplanować aktualizacje dla wszelkich ulubionych stron (łącznie z kanałami), aby ich zawartość była zawsze aktualna i dostępna, gdy zostanie ustanowione połączenie z Internetem. Nie trzeba instalować osobnego programu do automatycznej aktualizacji stron sieci Web i oglądania zawartości w trybie offline. | Netcaster, subskrypcja, automatyczna dostawa, kanały | udostępnianie ulubionych elementów w trybie offline


Aby zorganizować ulubione strony w foldery

Gdy lista ulubionych elementów zanadto się wydłuży, można je zorganizować tworząc foldery. Wygodne może być zorganizowanie stron według tematów. Można na przykład utworzyć folder o nazwie Sztuka, aby przechowywać w nim informacje o wystawach sztuki i recenzjach.

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij przycisk Utwórz folder, wpisz nazwę folderu, a następnie naciśnij klawisz ENTER.
  3. Przeciągnij skróty (lub foldery) z listy do odpowiednich folderów.

    Jeśli liczba skrótów lub folderów jest zbyt duża, aby je przeciągać, możesz użyć przycisku Przenieś do folderu.


Aby zmienić wygląd strony na wydruku

  1. W menu Plik kliknij polecenie Układ strony.
  2. W polach Marginesy wpisz rozmiary marginesów w calach.
  3. W obszarze Orientacja kliknij opcję Pionowa lub Pozioma, aby określić, czy strona ma zostać wydrukowana pionowo czy poziomo.
  4. W polach Nagłówek i Stopka określ informacje, które mają zostać wydrukowane, używając następujących zmiennych. Zmienne mogą być używane w połączeniu z tekstem (na przykład Strona &s z &S).
Aby wydrukować | Wpisz
Tytuł okna | &w
Adres strony (URL) | &u
Datę w formacie krótkim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &d
Datę w formacie długim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &D
Godzinę w formacie określonym w Ustawieniach regionalnych w Panelu sterowania | &t
Godzinę w formacie 24-godzinnym | &T
Numer bieżącej strony | &p
Całkowitą liczbę stron | &P
Tekst wyśrodkowany (po znaku &b) | &b
Tekst wyrównany do prawej (po znaku &b&b) | &b&b
Pojedynczy ampersand (&) | &&

Uwaga

  • Aby ustawić marginesy w milimetrach zamiast w calach, trzeba odpowiednio zmienić Ustawienia regionalne w Panelu sterowania.


Aby obejrzeć wygląd drukowanej strony sieci Web

Aby zobaczyć jak będzie wyglądać drukowana strona, kliknij polecenie Podgląd wydruku.

  1. W menu Plik kliknij polecenie Drukuj.
  2. Wybierz jedno z następujących poleceń, aby obejrzeć stronę sieci Web.
Kliknij | Aby
Drukuj | Ustawić opcje drukowania i wydrukować stronę.
Ustawienia strony | Zmienić papier, nagłówki i stopki, orientację i marginesy dla tej strony.
Pierwsza strona | Wyświetlić pierwszą stronę do wydrukowania.
Poprzednia strona | Wyświetlić poprzednią stronę do wydrukowania.
Numer strony | Wpisać numer strony, która ma być wyświetlona.
Następna strona | Wyświetlić następną stronę do wydrukowania.
Ostatnia strona | Wyświetlić ostatnią stronę do wydrukowania.
Pomniejsz | Zmniejszyć powiększenie.
Powiększ | Zwiększyć powiększenie.
Lista wartości powiększenia | Wyświetlić listę wartości powiększenia (w procentach).
Zamknij | Zamknąć okno Podgląd wydruku.

Uwagi

  • Przycisk Podgląd wydruku można dodać do standardowego paska narzędzi. Aby uzyskać więcej informacji na temat dostosowywania paska narzędzi, zobacz Tematy pokrewne.
  • Skróty klawiaturowe są dostępne z paska narzędzi w oknie Podgląd wydruku. Skróty te są wyświetlane, gdy przesuwasz kursor nad przyciskami; są one również opisane pod tematem Skróty klawiaturowe. Aby uzyskać więcej informacji, zobacz Tematy pokrewne.


Oglądanie w trybie online dokumentu Readme dla programu Internet Explorer

Dokument IE.txt zawiera informacje dodatkowe i informacje najnowsze, które uzupełniają dokumentację programu Internet Explorer.

Możesz uzyskać dostęp do dokumentu IE.txt bez łączenia się z siecią Web, na komputerze — w folderze, w którym został zainstalowany program Internet Explorer i narzędzia internetowe. Wersja ta zawiera informacje, które były aktualne w chwili pobierania programów z sieci Web. Jeśli to konieczne, można kliknąć polecenie Znajdź w menu Start, aby zlokalizować ten plik.


Aby zresetować ustawienia sieci Web w programie Internet Explorer

Jeżeli po zainstalowaniu programu Internet Explorer i narzędzi internetowych zainstalowano inną przeglądarkę sieci Web, niektóre ustawienia programu Internet Explorer mogą się zmienić. Ustawienia programu Internet Explorer można zresetować do ustawień domyślnych, również strony głównej i strony wyszukiwania oraz możliwości wyboru przeglądarki domyślnej, bez zmiany ustawień innej przeglądarki.

  1. W menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Programy.
  3. Kliknij przycisk Resetuj ustawienia sieci Web.


Aby przypisać witrynę sieci Web do strefy bezpieczeństwa

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia.
  3. Kliknij strefę bezpieczeństwa: Lokalny intranet, Zaufane witryny lub Witryny z ograniczeniami.
  4. Po kliknięciu strefy bezpieczeństwa Lokalny intranet kliknij Witryny.
  5. Kliknij przycisk Zaawansowane, a następnie wpisz adres internetowy witryny sieci Web, którą chcesz dodać do danej strefy.

Uwaga

  • Nie można dodawać witryn sieci Web do strefy Internet, która obejmuje wszystko, co nie należy do żadnej innej strefy i nie znajduje się na komputerze lokalnym użytkownika.


Opis niepodpisanych formantów

Niepodpisany formant to oprogramowanie, które nie ma prawidłowego certyfikatu wydawcy. Certyfikat informuje, kto wydał formant, i że nie został on zmieniony przez osobę niepowołaną.

Jeśli użytkownik wie, kto wydał formant, decyduje, czy może zaufać danemu wydawcy. Formanty mogą zawierać kody, które w sposób zamierzony lub niezamierzony może uszkodzić pliki użytkownika. Jeśli formant jest niepodpisany, użytkownik nie może dowiedzieć się, kto go utworzył, i nie wie, czy może zaufać wydawcy.


Aby określić programy, których ma używać program Internet Explorer

Możliwa jest zmiana domyślnych programów używanych dla poczty, grup dyskusyjnych, kalendarza i wywołań internetowych. Ilekroć na stronie sieci Web klikniesz łącze do jednego z tych programów, program Internet Explorer otwiera dany program.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Programy, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby określić domyślne programy internetowe.

Uwaga

  • Aby wysłać wiadomości i umieścić wywołania z programu Internet Explorer, kliknij menu Plik wskaż polecenie Nowy, a następnie kliknij żądany typ wiadomości lub komunikacji.


Aby usprawnić wyszukiwanie w Internecie

W sieci Web można wyszukiwać wszelkiego rodzaju informacje: strony sieci Web, adresy e-mail, firmy, mapy i inne. Wystarczy wybrać kategorię informacji, która ma zostać wyszukana, a pojawi się monit o podanie typu informacji odpowiadającego danej kategorii.

  1. Na pasku narzędzi kliknij przycisk Wyszukaj.
  2. Kliknij typ wyszukiwania, z którego chcesz skorzystać.
  3. Wpisz informacje, które mają zostać wyszukane, a następnie kliknij przycisk Wyszukaj.

    Liczba i typ wyświetlanych pól zależy od wybranej kategorii.

Uwagi

  • Im więcej informacji zostanie wpisanych w każdym z pól, tym krótsza i dokładniejsza będzie lista wyników.
  • W obrębie niektórych kategorii można określić, że ma być używanych kilku różnych dostawców wyszukiwania. Następnie można szybko przeprowadzić wyszukiwanie przy użyciu innego dostawcy, bez konieczności ponownego wpisywania kwerendy, klikając przycisk Dalej u góry paska wyszukiwania.
  • Jeśli chcesz znaleźć strony sieci Web podobne do właśnie oglądanej, kliknij menu Narzędzia, a następnie kliknij polecenie Pokaż łącza pokrewne.


Aby dostosować wyszukiwania w Internecie

Gdy szukasz elementów w Internecie, może okazać się pożądane dostosowanie sposobu wyszukiwania informacji. Można określić, które kategorie będą dostępne i którzy dostawcy wyszukiwania będą używani.

Aby dostosować wyszukiwanie, kliknij przycisk Wyszukaj na pasku narzędzi, a następnie kliknij przycisk Dostosuj na pasku wyszukiwania. Możesz dostosować różne opcje wyszukiwania lub wybrać domyślnego dostawcę wyszukiwania:

Aby | Spróbuj wykonać następujące czynności:
Wybrać dostępne kategorie. | Zaznacz pole wyboru obok każdej kategorii, która ma być wyświetlana.
Wybrać dostawców w obrębie kategorii. | W obrębie każdej kategorii zaznacz pole wyboru obok każdego dostawcy, który ma być użyty.
Wybrać głównego dostawcę w obrębie kategorii. | W obrębie każdej kategorii kliknij głównego dostawcę wyszukiwania, a następnie kliknij znajdującą się pod listą strzałkę w górę, aby przenieść dostawcę w górę listy.
Ustalić kolejność korzystania z dostawców wyszukiwania. | W obrębie każdej kategorii kliknij dostawcę na liście, a następnie kliknij znajdującą się pod listą strzałkę w górę lub w dół, aby zmienić kolejność na liście. Dostawca z początku listy jest pierwszym używanym w obrębie kategorii.
Ustalić kolejność kategorii w pasku wyszukiwania. | Kliknij żądaną kategorię na liście kategorii, a następnie kliknij strzałkę w górę lub w dół, aby zmienić pozycję tej kategorii na liście.
Zapisać poprzednie wyszukiwania. | Zaznacz pole wyboru Poprzednie wyszukiwania.
Używać tylko jednego dostawcy w danej chwili. | Na dole okna Dostosuj ustawienia wyszukiwania, kliknij polecenie Wybierz domyślnego dostawcę wyszukiwania.


Aby określić inny język dla zawartości strony sieci Web

Niektóre witryny sieci Web umożliwiają wyświetlanie swojej zawartości w kilku językach. Aby oglądać strony w preferowanym języku, można dodać język do listy języków w programie Internet Explorer.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Języki.
  3. Kliknij przycisk Dodaj.
  4. Wybierz język, który chcesz dodać.

Uwaga

  • Jeśli znasz kilka języków, możesz je uporządkować według własnych priorytetów. Jeśli witryna sieci Web oferuje wiele języków, zawartość będzie wyświetlana w języku, który ma najwyższy priorytet.


Aby zmienić ustawienia aktualizacji stron w trybie offline

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij prawym przyciskiem myszy stronę w trybie offline, którą chcesz zaktualizować, a następnie kliknij polecenie Właściwości.
  3. Określ ustawienia dotyczące aktualizowania zawartości.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Aby udostępnić bieżącą stronę sieci Web w trybie offline

  1. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  2. Zaznacz pole wyboru Udostępnij w trybie offline.
  3. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Dostosuj.
  4. Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Uwaga

  • Zanim przejdziesz w tryb offline, upewnij się, że masz najnowsze wersje stron, klikając menu Narzędzia, a następnie polecenie Synchronizuj.


Opis adresów internetowych

Adres internetowy albo adres sieci Web (czasem nazywany adresem URL lub Uniform Resource Locator) zazwyczaj składa się z czterech części:

  • nazwy protokołu (protokół jest zestawem zasad i standardów, które umożliwiają komputerom wymianę informacji),
  • lokalizacji witryny,
  • nazwy organizacji, która zarządza tą witryną,
  • sufiksu, który identyfikuje rodzaj organizacji (na przykład .com dla organizacji komercyjnej).

Na przykład adres http://www.microsoft.com/ zawiera następujące informacje:

http: | Ten serwer sieci Web używa protokołu Hypertext Transfer Protocol (HTTP).
www | Ta witryna znajduje się w sieci Web.
microsoft | Ten serwer sieci Web znajduje się w firmie Microsoft.
com | Jest to instytucja komercyjna.

Podczas oglądania strony sieci Web w programie Internet Explorer adres strony pojawia się na pasku adresów.


Aby wyszukiwać z paska adresów

Przy wyszukiwaniu z paska adresów program Internet Explorer może automatycznie wyświetlić stronę sieci Web najbardziej zbliżoną do szukanej i wyświetlić listę zbliżonych witryn. Wpisz nazwę lub słowa w pasku adresów, a następnie kliknij przycisk Przejdź. Wyniki można przeglądać na kilka sposobów:

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Wyszukaj przy użyciu paska adresów zaznacz jedną z opcji:
    • Aby wyświetlić listę najbliższych dopasowań na pasku wyszukiwania i wyświetlić najbardziej zgodną stronę sieci Web w oknie głównym, zaznacz opcję Wyświetl wyniki i przejdź do najbardziej dopasowanej witryny.
    • Aby wyświetlić listę najbliższych dopasowań w oknie głównym w celu wybrania strony do wyświetlania, zaznacz opcję Po prostu wyświetl wyniki w głównym oknie.
    • Aby wyświetlić tylko najbardziej dopasowaną stronę sieci Web, zaznacz opcję Po prostu przejdź do najbardziej dopasowanej witryny.
    • Aby wyłączyć wyszukiwanie z paska adresów, zaznacz opcję Nie wyszukuj z paska adresów.

Uwaga

  • Niezależnie od wybranej opcji można szukać stron sieci Web klikając przycisk Wyszukaj na pasku narzędzi.


Aby skorzystać z folderów sieci Web

Używając folderów sieci Web można pracować z plikami i folderami znajdującymi się na serwerze sieci Web, tak jak z plikami znajdującymi się w oknie Mój komputer lub w oknie Eksplorator Windows.

Do serwerów obsługujących foldery sieci Web należą serwery World Wide Web Distributed Authoring and Versioning (WebDAV) i serwery Microsoft FrontPage. Aby dowiedzieć się, jakie serwery są skonfigurowane dla folderów sieci Web, skontaktuj się z administratorem systemu.

  1. W menu Plik w programie Internet Explorer kliknij polecenie Otwórz.
  2. Zaznacz pole wyboru Otwórz jako folder sieci Web.
  3. Wpisz odpowiedni adres sieci Web.


Pomoc techniczna online dostępna w Usługach pomocy technicznej online firmy Microsoft

Jeśli masz jakieś pytanie, a nie możesz znaleźć odpowiedzi w pliku Pomocy programu Internet Explorer, przejdź do witryny Pomocy technicznej online. Wystarczy wpisać nazwę produktu i pytanie, a resztę wymaganych operacji wykona witryna. Pomoc techniczna online dysponuje różnymi zasobami, od artykułów w bazie wiedzy Microsoft Knowledge Base do kreatorów rozwiązywania problemów i plików pobieralnych, w których można znaleźć odpowiedź na prawie każde pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomoc techniczna online.


Opis stref bezpieczeństwa

Program Internet Explorer dzieli świat Internetu na strefy, co pozwala przypisywać witryny sieci Web strefom o odpowiednim poziomie bezpieczeństwa.

To, do której strefy należy bieżąca strona sieci Web, można sprawdzić po prawej stronie paska stanu programu Internet Explorer. Ilekroć użytkownik próbuje otworzyć lub pobrać zawartość z sieci Web, program Internet Explorer sprawdza ustawienia zabezpieczeń dla strefy, do której należy dana witryna sieci Web.

Istnieją cztery różne strefy:

  • Strefa Internet: Domyślnie strefa ta zawiera wszystko, co nie znajduje się na komputerze użytkownika czy w sieci intranet lub nie jest przypisane do żadnej innej strefy. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom średni.
  • Strefa Lokalny intranet: Strefa ta zawiera zazwyczaj wszelkie adresy, które nie wymagają serwera proxy, zgodnie z tym, co określił administrator systemu. Należą do niej witryny określone na karcie Połączenia, ścieżki sieciowe (takie jak \\nazwa_komputera\nazwa_folderu) i lokalne witryny intranetowe (zazwyczaj adresy, które nie zawierają kropek, takie jak http://wewnętrzny). Do tej strefy możesz dodawać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom średni.
  • Strefa Zaufane witryny: Strefa ta zawiera witryny, którym użytkownik ufa, czyli wierzy, że może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie swojego komputera lub danych. Do tej strefy możesz przypisywać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom niski.
  • Strefa Witryny z ograniczeniami: Strefa ta zawiera witryny, którym użytkownik nie ufa, czyli nie ma pewności, czy może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie swojego komputera lub danych. Do tej strefy możesz przypisywać witryny. Domyślnym poziomem zabezpieczeń dla tej strefy jest poziom wysoki.

Ponadto wszelkie pliki, które już znajdują się na komputerze użytkownika są uważane za bardzo bezpieczne, więc przypisywane im są minimalne ustawienia zabezpieczeń. Strefie bezpieczeństwa nie możesz przypisać folderu ani dysku danego komputera.

Użytkownik może zmienić poziom zabezpieczeń dla strefy; może na przykład zmienić poziom zabezpieczeń strefy lokalnego intranetu na niski. Może również zmienić domyślne ustawienie poziomu zabezpieczeń dowolnej strefy na poziom niski, średnio-niski, średni lub wysoki.